name: CS

on:
  pull_request:

permissions:
  contents: read

jobs:
  call-fabbot:
    name: Fabbot
    uses: symfony-tools/fabbot/.github/workflows/fabbot.yml@main
    with:
      package: Symfony Flex
